.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7de87e60-1e00-be65-036b-7fee165c0042 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7de87e60-1e00-be65-036b-7fee165c0042) !important;
}
.lfr-layout-structure-item-f3b454e4-b83d-00cd-70f1-254d4b8535b1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6faf0f65-d323-bc38-2bda-b0b678b89fc1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7a040db-81bc-efe4-ffc1-add632e891ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7a040db-81bc-efe4-ffc1-add632e891ac) !important;
}
.lfr-layout-structure-item-f82e0af8-2d1f-8e29-54f5-e8804c33f0f5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a64a8631-3fbe-582c-5eea-507c5711d55d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a64a8631-3fbe-582c-5eea-507c5711d55d) !important;
}
